on:
  push:
    branches:
      - "**"
      - "!main"
jobs:
  docker-build-only:
    runs-on: cth-ubuntu-latest
    steps:
      - name: set up Docker Buildx
        uses: docker/setup-buildx-action@v3
